* Module ctvirt.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
unsigned	GetCParasOvlyZone plm far(void);
void		InitLargeOverlays plm far(void *far pSwapBuffer,
			unsigned cParasSwapBuffer);
void		InitOverlays plm far(void *far pSwapBuffer,
			unsigned sSwapBuffer);
void		MakeRecentlyUsed plm far(void);
void		ReInitLargeOverlays plm far(unsigned cParasSwapBuffer);
void		ReInitOverlays plm far(unsigned sSwapBuffer);
